[PreView]
0=معاينة
1=النقر المزدوج لاستيراد ملف العمل
2=الحجم:
3=إجمالي الوقت:
4=وقت الضوء:
5=فاصل الخمول:
6=فترة العمل:
7=الوظيفة:
8=السرعة:
9=الطاقة:
10=التقدم:
11=السرعة الافتراضية:
12=نسبة المحاكاة:
13=محاكاة
14=وقفة / تواصل
15=إيقاف
16=نافذة كاملة
17=التكوين
18=مرآة أفقية
19=مرآة عمودي
20=تكوين
21=الخلفية
22=اللون الخلفي:
23=لون الخط:
24=رسم اللون (الطاقة)
25=محاكاة اللون (الطاقة)
26=لون الخمول
27=مرساة
28=أعلى اليسار
29=أعلى اليمين
30=أسفل يمين
31=اليسار السفلي
32=OK
33=وضع الطبقة:

